[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Cyrus Jones daradib at gmail.com
Sat Dec 8 17:21:28 UTC 2007


I am going to try building the source package on Gutsy 64-bit. It should
work, as the package created from the debdiff I made compiled.

Matt- this bug is marked as "Fix Released" because the source package
has been uploaded to Hardy (not Gutsy 7.10). The 32-bit package has been
built on the Hardy repository, but the 64-bit package has not yet been
built. For Gutsy, the bug has been marked as Confirmed, because the
source package has still not been uploaded to a Gutsy repository. Read
the comment I wrote before on December 6th requesting that the source
package be uploaded to a Gutsy 7.10 repository.

If you want an immediate fix, then just download this package (32-bit
only) and install it (it is identical to the current package in Hardy):
http://launchpadlibrarian.net/10761023/flashplugin-
nonfree_9.0.115.0ubuntu2_i386.deb

Alternatively, you can build a binary package from this source package
(this is currently necessary if you have 64-bit):
http://bugs.launchpad.net/ubuntu/+source/flashplugin-
nonfree/9.0.115.0ubuntu2

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list